<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat-resources:1.1.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/appcompat-resources-1.1.0.aar/57ba5ee3a676ad45f427bff468bb0b8c/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/appcompat-resources-1.1.0.aar/57ba5ee3a676ad45f427bff468bb0b8c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat-resources/1.1.0/a7dcffd1afb81e3c892ad061b33da031c2d7289f/appcompat-resources-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>